<?php

/**
 * @author    MarkusWME <markuswme@pcgamingfreaks.at>
 * Turkish translation by ESQARE (http://www.phpbbturkey.com) 
 * @copyright 2017 MarkusWME
 * @license   http://opensource.org/gpl-2.0.php GNU General Public License v2
 * @version   1.0.0
 */

if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// Merge AJAX Registration Check language data to the existing language data
$lang = array_merge($lang, array(
    'PCGF_AJAXREGISTRATIONCHECK_INVALID_QUERY'        => 'Geçersiz sorgu!',
    'PCGF_AJAXREGISTRATIONCHECK_USERNAME_OK'          => 'Belirtilen kullanıcı adı alınabilir.',
    'PCGF_AJAXREGISTRATIONCHECK_EMAIL_INVALID'        => 'Geçerli bir e-posta adresi giriniz!',
    'PCGF_AJAXREGISTRATIONCHECK_EMAIL_OK'             => 'Belirtilen e-posta adresi kullanılabilir.',
    'PCGF_AJAXREGISTRATIONCHECK_CONFIRM_PASSWORD_OK'  => 'Belirtilen şifreler aynı.',
    'PCGF_AJAXREGISTRATIONCHECK_PASSWORD_STRENGTH'    => 'Şifre zorluk derecesi',
    'PCGF_AJAXREGISTRATIONCHECK_PASSWORD_VERY_WEAK'   => 'Çok zayıf',
    'PCGF_AJAXREGISTRATIONCHECK_PASSWORD_WEAK'        => 'Zayıf',
    'PCGF_AJAXREGISTRATIONCHECK_PASSWORD_NORMAL'      => 'Normal',
    'PCGF_AJAXREGISTRATIONCHECK_PASSWORD_STRONG'      => 'Güçlü',
    'PCGF_AJAXREGISTRATIONCHECK_PASSWORD_VERY_STRONG' => 'Çok güçlü',
));
